/* ######### GLOBAL ######### */

body {
margin:0px;
background: url('/images/bg03b.gif');


}

td {
font-family:arial;
font-size:12px;
}

h1 {
font-size:12px;
font-family:arial;
text-decoration:none;
text-weight:bold;
}

.content {
font-size:13px;
}

.main {
border: 1px solid #CCCCCC;
border-width: 0px 1px 0px 1px;
vertical-align:top;
background:#ffffff;

}


a:link, a:visited, a:active {
font-family:arial; 
font-size:13px;
color:#448A0C;
text-decoration:none;
}

a:hover {
color:#d00000;
text-decoration:underline;
}


/* ######### LINKS ######### */

a.topmenuon:link, a.topmenuon:active, a.topmenuon:visited {
font-family:arial; 
font-size:10px;
color:#F1F4BB;
text-decoration:none;
font-weight:bold;
}

a.topmenuon:hover {
color:#F7F000;
text-decoration:none;
}


a.topmenuoff:link, a.topmenuoff:active, a.topmenuoff:visited {
font-family:arial; 
font-size:10px;
color:#F8BF24;
text-decoration:none;
font-weight:bold;
}


a.submenuon:link, a.submenuon:visited, a.submenuon:active {
font-family:arial; 
font-size:13px;
color:#F8BF24;
text-decoration:none;
}


a.submenuoff:link, a.submenuoff:visited, a.submenuoff:active {
font-family:arial; 
font-size:13px;
color:#448A0C;
text-decoration:none;
}

a.submenuoff:hover {
color:#d00000;
text-decoration:underline;
}

.favorites {
padding:6px; 
border:1px solid #A9D260; 
color:#62A503;
background:#FAFFF1;
}

/* ######### OTHER ######### */

.copyright, a.copyright:link, a.copyright:active, a.copyright:visited {
font-family:verdana; 
font-size:9px;
color:#88898C;
text-decoration:none;
}

a.copyright:hover {
color:#d00000;
text-decoration:underline;
}

.small {
font-size:9px;
font-family:arial;
}

.rhs {
padding:15px;
background:#F5F1F2;
width:100%;  
height:100%; 
border:0px;
} 


.imgborder {
background: url('/images/bg04.gif')

}


.test {
text-align:center;
padding:5px;
background: #ffffff;
}